Stream: t-compiler/help

Topic: Error in panic_abort stage1


ange (Apr 10 2019 at 17:23, on Zulip):

Trying to run the tests with ./x.py test -i --no-doc, after lots of passing tests I eventually got

Testing panic_abort stage1 (x86_64-unknown-linux-gnu -> x86_64-unknown-linux-gnu)
   Compiling panic_abort v0.0.0 (/home/user/devel/rust3/src/libpanic_abort)
error: the linked panic runtime `panic_unwind` is not compiled with this crate's panic strategy `abort`
ange (Apr 10 2019 at 17:23, on Zulip):

this looks like a misconfiguration on my end, but not sure what I should have done differently

ange (Apr 10 2019 at 17:24, on Zulip):

Could it be leftover artifacts or something?

Last update: Nov 11 2019 at 23:15UTC